#gamecenter {display: block;
			 clear: both;
			 width: 930px;
			 min-height: 500px;
			 height: auto;
			 margin: 20px;}

#gamecenter > .left_column,
#gamecenter > .right_column {display: inline-block;
							 float: left;
							 min-height: 400px;
							 height: auto;}

#gamecenter > .left_column {width: 330px;}

#gamecenter > .right_column {width: 580px;
							 margin-left: 20px;}

#gamecenter > .right_column > p {line-height: 16px}							 


				/*-- game block fix --*/	

				#gamecenter > .left_column > .event_data,
				#gamecenter > .left_column > .event_data > .event_header,
				#gamecenter > .left_column > .event_data > .event_content,
				#gamecenter > .left_column > .event_data > .event_date,
				#gamecenter > .left_column > .event_data > .event_line {width: 300px;}

				#gamecenter > .left_column > .event_data > .event_header {margin-top: 0;}

			    #gamecenter > .left_column > .event_data {margin-left: 0;}

			    #gamecenter > .left_column > .event_data > .event_content > .teams_block > .visitor_team {margin-left: -5px;}


#gamecenter > .left_column > #links {display: block;
									 clear: both;
									 width: 310px;
									 height: 240px;
									 margin-top: 20px;}

									.active_link,
									.offline_link,
									.selected_link {display: block;
									 				clear: both;
									 				height: 30px;
									 				width: 285px;
									 				padding-left: 15px;
									 				line-height: 30px;
									 				background-image: url("/img/site/active_link_bg.png");
									 				color: #999;}

									.selected_link {width: 295px;
									 			 	 color: #fff;
									 				 background-image: url("/img/site/selected_link_bg.png");}

									.active_link {color: #000; text-decoration: underline;}
									.active_link:hover {background-image: url("/img/site/active_link_hover_bg.png")}

									#links > .underline_links {display: block;
									 						   clear: both;
									 						   height: 1px;
									 						   width: 300px;
									 						   background-color: #ccc;}

									#games_pager {display: block;
									 			  clear: both;
									 			  width: 300px;
									 			  height: 45px;
									 			  margin-top: 15px;}

									#games_pager > .game_link {display: inline-block;
															   float: left;
															   height: 45px;
															   width: 150px;
															   color: #666666;
															   font-size: 12px;
															   line-height: 14px}


										table.game_summary {margin-bottom: 30px;}

										tr.summary_header {height: 30px;											   
														   line-height: 30px;
														   background-color: #eee;
														   color: #666666;}

										tr.summary_header > td {padding-left: 10px;}

										tr.summary_line {height: 29px;		
														 color: #000;}

										tr.home_team {color: #900;}
										td.home_team {color: #900;}

										tr.summary_line > td {font-size: 11px;
															  line-height: 29px}

										tr.divider {height: 1px;
													width: 100%;
													background-color: #ccc;}


										table.roster thead tr th {font-weight: 400; cursor: pointer;}

										table.roster tr td,
										table.roster tr th {font-size: 11px;
														    text-align: center;
															height: 20px;
															line-height: 20px}

										table.roster tr.header th {color: #666666;}

										table.roster tbody tr:hover {background-color: #eee;}







